@charset "utf-8";
@font-face {
     font-family: 'mhi-headlineheadline';
     src: url('fonts/mhi-headline-webfont.eot');
     src: url('fonts/mhi-headline-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/mhi-headline-webfont.woff2') format('woff2'), url('fonts/mhi-headline-webfont.woff') format('woff'), url('fonts/mhi-headline-webfont.ttf') format('truetype'), url('fonts/mhi-headline-webfont.svg#mhi-headlineheadline') format('svg');
     font-weight: normal;
     font-style: normal;
}
/* CSS Document */
body {
     font-family: 'Open Sans', Helvetica, Arial, sans-serif;
     font-size: 14px;
     line-height: 1.428571429;
     color: #333333;
     background-color: #fff;
     margin: 0;
     margin-bottom: 50px;
}
#container{
     margin-left: auto;
     margin-right: auto;
     max-width: 1000px;
}
h1.storno {
    color: #f00;
}
h1.erledigt {
    color: #00A700;
}
.center {
    text-align: center;
}

#logo {
     width: 175px;
     height: 48px;
     margin-left: auto;
     margin-right: auto;
}
div#line {
     width: 100%;
     border-bottom: 3px solid #014a97;
     margin-top: 13px;
}
h1 {
     font-family: "mhi-headlineheadline";
     color: #014a97;
     text-align: center;
     font-size: 24px;
}
h2 {
     text-align: center;
}
p.mb0 {
    margin-bottom: 0;
}
p.mt0 {
    margin-bottom: 0;
}
label {
     font-size: 18px;
}
label.labelsmall {
    font-size: 14px;
    margin-right: 12px;
}
input#anzahl {
     height: 30px;
     border: 3px solid #014a97;
     font-size: 36px;
     width: 120px;
     text-align: center;
     padding: 10px;
}
input[type="text"],input[type="number"] {
    height: 25PX;
    width: 97%;
    padding: 5px;
    font-size: 16px;
}
input[type="submit"] {
     font-size: 24px;
     color: #fff;
     background-color: #014a97;
     border: none;
     padding: 10px;
     padding-left: 20px;
     padding-right: 20px;
     cursor: pointer;
     margin-right: 10px;
}
input[type=radio],input[type=checkbox] {
    border: 0px;
    width: 20px;
    height: 20px;
}
.button{
     font-size: 24px;
     color: #fff;
     background-color: #014a97;
     border: none;
     padding: 10px;
     padding-left: 20px;
     padding-right: 20px;
     text-align: center;
}
.error{
     font-size: 24px;
     color: #fff;
     background-color: #B80709;
     border: none;
     padding: 10px;
     padding-left: 20px;
     padding-right: 20px;
     text-align: center;
     width: 500px;
     margin-left: auto;
     margin-right: auto;
     
}
.typeerror{
     font-size: 24px;
     color: #fff;
     background-color: #B80709;
     border: none;
     padding: 10px;
     padding-left: 20px;
     padding-right: 20px;
     text-align: center;
     margin-left: auto;
     margin-right: auto;
     
}
input[type="submit"]:hover {
     background-color: #003063;
}
div#notiz {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    background-color: #014a97;
    padding: 15px;
    color: #fff;
}
#notiz h1 {
     font-family: "mhi-headlineheadline";
     color: #fff;
     text-align: center;
     font-size: 48px;
}
div#signfield {
    padding: 15px;
    border: 3px dashed #014a97;
    width: 490px;
    margin-left: auto;
    margin-right: auto;
}
span.border {
    border: 3px dashed #014a97;
    padding: 15px;
    padding-top: 21px;
}
.askontrolle {
    font-size: 22px;
    color: #014a97;
}
a.askontrolle:link {
    text-decoration: none;
}